<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item value="false" key="isRegEx"/>
		<item value="!" key="selection"/>
		<item value="false" key="casesensitive"/>
		<item value="false" key="incremental"/>
		<item value="true" key="wrap"/>
		<item value="false" key="wholeword"/>
		<list key="findhistory">
			<item value="!"/>
			<item value="1010"/>
			<item value="0101"/>
			<item value="1"/>
			<item value="0"/>
			<item value="#"/>
			<item value=", input.toString(), -1);"/>
			<item value="JOptionPane.showMessageDialog(null, "/>
		</list>
		<list key="replacehistory">
			<item value="-"/>
			<item value="."/>
			<item value="   "/>
			<item value=");"/>
			<item value="tfOutput.setText("/>
			<item value="&quot;);"/>
			<item value=""/>
			<item value="output.append("/>
		</list>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item value="289" key="DIALOG_WIDTH"/>
		<item value="1|Roboto|10.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
		<item value="374" key="DIALOG_HEIGHT"/>
		<item value="758" key="DIALOG_X_ORIGIN"/>
		<item value="157" key="DIALOG_Y_ORIGIN"/>
	</section>
</section>
